﻿/*    
    =============================================
    ManTraWeb5
    (c) HWM Financial Solutions Ltd
    http://www.hwmfs.com
    Marian Klco
    =============================================

    Apply your styles here....

    =============================================

*/

:root {
    --primary: #2b5796;
     /* background color of primary buttons, menu, header*/
    --main-color: #fff;  /* color of primary buttons, menu, header*/

    --footer-height: 50px;
    --hmf-height: 250px;
  }

/* HEADER -------------------------------------------------------------------*/

.header{
  background-color: #fff;
}

#headertitle {
  font-size: 40px;  
  text-align: center; 
  font-weight: 500;
  padding-left: 30px;
}

#headerlogo {    
  background: url(../config/img/jpmorganBlack.png) no-repeat;  
  width: 155px;
  height: 43px;
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 4px;
  background-size: contain;  
  float: left;
}

/*********
*  Menu  *
*********/
.mantra-menu {
    opacity: 0.9;
}

.navbar-nav a:focus, .navbar-nav a:active {
	background-color: #006ba6;
	font-weight: bold;
}

li.nav-item.active a {
	background-color: #006ba6;
	font-weight: bold;
}

.navbar-nav a:hover {
	color: #fff;
	background-color: #006ba6;
	font-weight: normal;
}

/* CONTENT -------------------------------------------------------------------*/
a {
    color: #2b5796;
}

a:hover {
	color: #2b5796;
}

#content.container {
  border: solid #006ba6;
  border-right-width:thin;
  border-bottom-width:thin;
  border-left-width:thin;
  border-top-width:0px;
  border-radius: 0px 0px 5px 5px;
  /*padding: 7px 12px 7px 12px;*/
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 7px;
  
}

#content.container a {
    color: #2b5796 !important;
}

.card-body {
    background-color: rgba(50, 28, 15, 0.02);
}

/* CONTROLS -------------------------------------------------------------------*/

/*
.ag-theme-balham .ag-header-row {
    border-bottom: 2px solid #000;
    color: #000;
    background-color: #fff;
    font-weight: bold;
}
.ag-theme-balham .ag-root-wrapper {
    border: 0px;
}
*/

/************
*  Buttons  *
************/
.btn {
    color: #fff !important;
    background-color: #2b5796 !important;
    border-color: #1d70b6 !important;
}
.btn:active {
    color: #fff !important;
    background-color: #1d70b6 !important;
	border-color: #2b5796;
}
.btn:hover, .btn:focus, .btn-primary:hover {
    color: #fff !important;
    background-color: #006ba6 !important;
	border-color: #321c0f !important;
}

.btn-primary.disabled, .btn-primary:disabled {
    opacity: .65;
    color: #fff !important;
    background-color: #626262 !important;
    border-color: #626262 !important;
}

